* Update to Standards-Version: 3.7.2 (no changes required).
[debian/nanobloggerplugins.git] / debian / control
index 6deee4efaad1fa678f3c34d229b4680001d5bdae..30c37186ffe0769c80ebeb5f965b94c4e759c435 100644 (file)
@@ -3,7 +3,7 @@ Section: web
 Priority: optional
 Maintainer: gregor herrmann <gregor+debian@comodo.priv.at>
 Build-Depends: debhelper (>= 5.0.0)
-Standards-Version: 3.7.0
+Standards-Version: 3.7.2
 
 Package: nanobloggerplugins
 Architecture: all